
/*--------------------------------Index Header Css----------------------------*/

body{ margin:0px; padding:0px; background:url(../images/bg.gif) repeat-x 0px 0px}

h1, h2, h3{font-family:Georgia;font-weight:normal;padding:0; margin:0px}
h1{color:#fff;font-size:33px;}
h2{color:#e9cccc;font-size:18px; margin-top:11px}
h3{color:#fff;font-size:25px;margin-left:127px;margin-top:-18px;}

/*--------------------------------Header Base Css----------------------------*/

.wrapper{ width:770px; margin:auto; clear:both;}
.header{background:url(../images/header.jpg) top center no-repeat;  padding:37px 32px;height:179px; clear:both }

/*--------------------------------Logo----------------------------*/
.logo{ width:340px; height:62px; margin:30px 0px 8px 0px; }
.logo a{width:340px; height:62px; background:url(../images/logo.gif) 0px 0px no-repeat; display:block; text-indent:-9000px}

/*--------------------------------Index Header Css End----------------------------*/

a.mail, a.mail:link, a.mail:active, a.mail:visited{ background:url(../images/mail.gif) 0px 0px no-repeat;width:20px; text-indent:-9000px; height:16px; font-size:9px; font-weight:normal; float:right; margin:-18px 10px 3px 0px;opacity: .5;
filter: alpha(opacity=50); }
a.mail:hover{ background:url(../images/mail.gif) 0px -16px no-repeat;opacity: .9;
filter: alpha(opacity=90);}

a:active
{
outline: none;
}
 
a:focus, object:focus
{-moz-outline-style:none;
}

iframe{ margin:0px}
